# services/game-stream/wolf-api-service.yaml
apiVersion: v1
kind: Service
metadata:
  name: wolf-api
  namespace: game-stream
  labels:
    app: wolf
spec:
  type: ClusterIP
  selector:
    app: wolf
  ports:
    - name: http
      port: 8088
      targetPort: 8088
      protocol: TCP
